.p-280 {
	padding: 280px 0;
}
.pb-280 {
    padding-bottom: 280px;
}
.pt-280 {
    padding-top: 280px;
}
.main {
    margin-bottom: 0;
}
.p-80 {
    padding: 80px 0;
}
.table:after,
.use:after {
    display: none;
}
.mb-64 {
    margin-bottom: 64px;
}
.mb-56 {
    margin-bottom: 56px;
}
.bb-grey {
    padding-bottom: 80px;
    margin-bottom: 80px;
    border-bottom: 1px solid #D9E2EF;
}
.text__wrap h3 {
    margin-bottom: 16px;
}
.text__wrap h2 {
    margin-bottom: 32px;
}
.fw-wrap {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.experts .faq__help {
    border-bottom: none !important;
}
.experts {
    padding-bottom: 0;
}
.df {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.callto__help {
    padding-top: 48px;
    padding-bottom: 48px;
    border-bottom: 1px solid #D9E2EF;
    border-top: 1px solid #D9E2EF;
}
.callto__text {
    max-width: 758px;
    width: 73%;
}
.support__help {
    border-bottom: 1px solid #D9E2EF;
}
.support p {
    font-size: 21px;
    line-height: 33px;
    text-align: center;
    color: #7E90A8;
    margin:0 auto 52px;
    max-width: 677px;
}
.guaratee ol li,
.guaratee .text__wrap ul li {
    display: block !important;
}
.guaratee ol {
    counter-reset: item;
    padding-left: 0;
}
.guaratee ol > li:not(:last-child) {
    margin-bottom: 48px;
}
.guaratee ol > li > strong {
    display: block;
    position: relative;
    padding-left: 24px;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
    color: #032553;
    opacity: 0.7;
}
.guaratee ol > li > strong::before {
    content: counter(item)'.';
    counter-increment: item; 
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    height: 24px;
    width: 24px;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
    color: #032553;
}
.guaratee ol > li > div {
    margin: 32px 0 12px;
    padding-left: 24px;
}
.guaratee ol > li > div ul {
    padding-left: 0;
}
.guaratee ol > li > div li {
    padding-left: 24px;
    position: relative;
}
.guaratee ol > li > div li::before {
    display: block;
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    left: 10px;
    top: 12px;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    background: #4F6687;
}
.guaratee ol > li > div li:not(:last-child) {
    margin-bottom: 12px;
}

@media screen and (max-width: 993px) {
    .p-280 {
        padding: 130px 0;
    }
    .pb-280 {
        padding-bottom: 130px;
    }
    .pt-280 {
        padding-top: 130px;
    }
}
@media screen and (max-width: 769px) {
    .bb-grey {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .callto__help > div {
        -webkit-box-align: start !important;
        -webkit-align-items: flex-start !important;
           -moz-box-align: start !important;
            -ms-flex-align: start !important;
                align-items: flex-start !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .callto__text {
        width: 100%;
        margin-bottom: 15px;
    }
}